﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans');
.text-class-1{color:#dedede;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-2{font-weight:bold;
font-size:18px;
}
.text-class-3{color:#dedede;
font-family:open sans, sans-serif;
}
.text-class-4{font-family:open sans, sans-serif;
}
.text-class-5{color:#dedede;
}
.text-class-6{color:#dedede;
font-family:open sans, sans-serif;
font-size:18px;
}
.text-class-7{font-weight:bold;
}
.text-class-8{font-style:italic;
}
.text-class-9{color:#ffffff;
}
.text-class-10{font-family:open sans, sans-serif;
font-size:18px;
}
.text-class-11{color:#dedede;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-12{font-size:18px;
}
.text-class-13{color:#a6a6a6;
font-weight:bold;
font-size:18px;
}
.text-class-14{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-15{font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-16{color:#ed1c24;
font-size:24px;
}
.text-class-17{color:#ed1c24;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:32px;
}
.text-class-18{font-size:16px;
}
.text-class-19{color:#ed1c24;
font-family:open sans, sans-serif;
font-size:18px;
}
.text-class-20{font-family:open sans, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-21{color:#ed1c24;
font-weight:bold;
font-size:18px;
}
.text-class-22{color:#ed1c24;
font-weight:bold;
font-size:32px;
}
.text-class-23{color:#ed1c24;
font-family:open sans, sans-serif;
}
.text-class-24{font-family:open sans, sans-serif;
font-weight:bold;
}
.text-class-25{color:#ed1c24;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-26{color:#ed1c24;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-27{font-family:thread-0000532c-id-0000000d;
font-weight:bold;
font-size:18px;
}
.text-class-28{font-family:thread-0003a524-id-000000dc;
font-weight:bold;
font-size:18px;
}
.text-class-29{color:rgb(237,28,36);
font-family:thread-0000532c-id-0000000d;
font-weight:bold;
font-size:18px;
}
.text-class-30{font-family:tahoma;
font-weight:bold;
font-size:18px;
}
.text-class-31{color:#434343;
}
.text-class-32{color:#ed1c24;
font-family:tahoma;
font-weight:bold;
font-size:18px;
}
.text-class-33{font-family:tahoma;
}
.text-class-34{color:#dedede;
font-family:tahoma;
font-size:16px;
}
.text-class-35{font-family:tahoma;
font-size:16px;
}
.text-class-36{color:#ed1c24;
}
.text-class-37{font-family:tahoma;
font-size:18px;
}
.text-class-38{font-family:tahoma;
font-weight:bold;
}
.text-class-39{color:#ed1c24;
font-size:18px;
}
.text-class-40{color:#dedede;
font-family:tahoma;
font-size:18px;
}
.text-class-41{font-size:24px;
}
.text-class-42{font-family:arial;
font-size:18px;
}
.text-class-43{font-family:tahoma;
font-size:13px;
}
.text-class-44{font-size:13px;
}
.text-class-45{color:#0066cc;
font-family:tahoma;
}
